Categories:
  - Science & Education
License: Apache-2.0
AuthorName: Wilhelm Stein
SourceCode: https://github.com/wistein/TourCount
IssueTracker: https://github.com/wistein/TourCount/issues
Changelog: https://github.com/wistein/TourCount/blob/HEAD/docs/History.md

AutoName: TourCount

RepoType: git
Repo: https://github.com/wistein/TourCount.git

Builds:
  - versionName: 2.0.7
    versionCode: 207
    commit: 0c3d71e8e492d02acdee775a7a5f3bb71e543b3a
    gradle:
      - yes

  - versionName: 2.1.1
    versionCode: 211
    commit: 74458f36447acc9d3d892d911ec3bc27afa52432
    gradle:
      - yes
    prebuild: sed -i 's/mavenCentral/jcenter/' build.gradle

  - versionName: 2.1.3
    versionCode: 213
    commit: 32b3860690a69237aa055e6b4bd759bd82e075c3
    gradle:
      - yes
    prebuild: sed -i 's/mavenCentral/jcenter/' build.gradle

  - versionName: 2.1.4
    versionCode: 214
    commit: 2.1.4
    gradle:
      - yes
    prebuild: sed -i 's/mavenCentral/jcenter/' build.gradle

  - versionName: 2.1.5
    versionCode: 215
    commit: 2.1.5
    gradle:
      - yes
    prebuild:
      - mkdir -p gradle/wrapper
      - echo -e 'distributionUrl=https://services.gradle.org/distributions/gradle-3.3-bin.zip'
        > gradle/wrapper/gradle-wrapper.properties

  - versionName: 2.1.6
    versionCode: 216
    commit: 2.1.6
    gradle:
      - yes
    prebuild:
      - mkdir -p gradle/wrapper
      - echo -e 'distributionUrl=https://services.gradle.org/distributions/gradle-3.3-bin.zip'
        > gradle/wrapper/gradle-wrapper.properties

  - versionName: 2.1.7
    versionCode: 217
    commit: 2.1.7
    gradle:
      - yes
    prebuild:
      - mkdir -p gradle/wrapper
      - echo -e 'distributionUrl=https://services.gradle.org/distributions/gradle-3.3-bin.zip'
        > gradle/wrapper/gradle-wrapper.properties

  - versionName: 2.1.7
    versionCode: 218
    commit: 2.1.8
    gradle:
      - yes
    prebuild:
      - mkdir -p gradle/wrapper
      - echo -e 'distributionUrl=https://services.gradle.org/distributions/gradle-3.3-bin.zip'
        > gradle/wrapper/gradle-wrapper.properties

  - versionName: 2.1.9
    versionCode: 219
    commit: 2.1.9
    gradle:
      - yes
    prebuild:
      - mkdir -p gradle/wrapper
      - echo -e 'distributionUrl=https://services.gradle.org/distributions/gradle-3.3-bin.zip'
        > gradle/wrapper/gradle-wrapper.properties

  - versionName: 2.3.0
    versionCode: 230
    commit: 2.3.0
    gradle:
      - yes
    prebuild:
      - mkdir -p gradle/wrapper
      - echo -e 'distributionUrl=https://services.gradle.org/distributions/gradle-3.3-bin.zip'
        > gradle/wrapper/gradle-wrapper.properties

  - versionName: 2.3.2
    versionCode: 232
    disable: Could not find com.android.tools.build:gradle:3.0.1
    commit: 2.3.2
    gradle:
      - yes

  - versionName: 2.4.2
    versionCode: 242
    disable: Could not find com.android.tools.build:gradle:3.0.1
    commit: 2.4.2
    gradle:
      - yes

  - versionName: 2.4.4
    versionCode: 244
    disable: Task 'clean' not found in root project
    commit: 2.4.4
    gradle:
      - yes

  - versionName: 2.4.5
    versionCode: 245
    commit: 2.4.5
    subdir: tourcount
    gradle:
      - yes

  - versionName: 2.4.6
    versionCode: 246
    commit: 2.4.6
    subdir: tourcount
    gradle:
      - yes

  - versionName: 3.0.1
    versionCode: 301
    commit: 3.0.1
    subdir: tourcount
    gradle:
      - yes

  - versionName: 3.0.3
    versionCode: 303
    commit: 3.0.3
    subdir: tourcount
    gradle:
      - yes

  - versionName: 3.0.4
    versionCode: 304
    commit: 3.0.4
    subdir: tourcount
    gradle:
      - yes

  - versionName: 3.0.4
    versionCode: 305
    commit: 3.0.5
    subdir: tourcount
    gradle:
      - yes

  - versionName: 3.0.4
    versionCode: 306
    disable: "Unexpected version/version code in output; APK: '3.0.4' / '304',  Expected:\
        \ '3.0.4' / '306'"
    commit: 3.0.4
    subdir: tourcount
    gradle:
      - yes

  - versionName: 3.0.7
    versionCode: 307
    commit: 3.0.7
    subdir: tourcount
    gradle:
      - yes

  - versionName: 3.0.8
    versionCode: 308
    commit: 3.0.8
    subdir: tourcount
    gradle:
      - yes

  - versionName: 3.1.0
    versionCode: 310
    commit: 3.1.0
    subdir: tourcount
    gradle:
      - yes

  - versionName: 3.1.1
    versionCode: 311
    commit: 3.1.1
    subdir: tourcount
    gradle:
      - yes

  - versionName: 3.1.4
    versionCode: 314
    commit: 3.1.4
    subdir: tourcount
    gradle:
      - yes

  - versionName: 3.1.5
    versionCode: 315
    commit: 3.1.5
    subdir: tourcount
    gradle:
      - yes

  - versionName: 3.2.0
    versionCode: 320
    commit: 3.2.0
    subdir: tourcount
    gradle:
      - yes

  - versionName: 3.2.1
    versionCode: 321
    commit: 3.2.1
    subdir: tourcount
    gradle:
      - yes

  - versionName: 3.2.2
    versionCode: 322
    commit: 3.2.2
    subdir: tourcount
    gradle:
      - yes

  - versionName: 3.2.3
    versionCode: 323
    commit: 3.2.3
    subdir: tourcount
    gradle:
      - yes

  - versionName: 3.2.4
    versionCode: 324
    commit: 3.2.4
    subdir: tourcount
    gradle:
      - yes

  - versionName: 3.2.5
    versionCode: 325
    commit: b6e8b1a031434f948835808c8486c748e5bac51a
    subdir: tourcount
    gradle:
      - yes

  - versionName: 3.2.6
    versionCode: 326
    commit: cb4e500513058fe8cc2789f79f82c64db4ca04cc
    subdir: tourcount
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 3.2.7
    versionCode: 327
    commit: 0d743a7f2f00c07ff87c7a451f7e7f96e8df88e0
    subdir: tourcount
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk
      - update-alternatives --auto java
    gradle:
      - yes

AutoUpdateMode: Version %v
UpdateCheckMode: Tags
CurrentVersion: 3.2.7
CurrentVersionCode: 327
